=== debian/changelog ===
harmony (0.2.2-1) unstable; urgency=medium

  * Initial release (Closes: #886708)

 -- Paul Wise <pabs@debian.org>  Wed, 10 Jan 2018 14:21:17 +0800
