=== debian/control ===
Source: harmony
Section: web
Priority: optional
Maintainer: Paul Wise <pabs@debian.org>
Build-Depends:
 debhelper (>= 10),
 dh-python,
 python3,
 python3-librecaptcha,
 python3-pil (>= 4.1.1~),
 python3-requests (>= 2.18.1~),
 python3-slimit (>= 0.8.1~),
Standards-Version: 4.1.3
Homepage: https://github.com/nickolas360/harmony/
X-Python3-Version: >= 3.2

Package: python3-harmony
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 pidgin,
 purple-discord
Description: program and library for creating and managing Discord accounts
 A program and library for performing various actions with
 the Discord messaging service. Currently, it supports:
 .
  * Creating an account
  * Verifying the email address
  * Viewing the account tag
  * Change the username, email address, password, and avatar
  * Change safety and privacy settings
 .
 This program does not support messaging with Discord,
 please use Pidgin with the purple-discord plugin for that.
 .
 https://en.wikipedia.org/wiki/Discord_(software)
