=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3

override_dh_python3:
	dh_python3 --requires=requirements.txt

override_dh_install:
	dh_install
	cd debian/python3-harmony/usr/bin ; mv harmony.py harmony
