## harmony 0.3.1

=== debian/changelog ===
harmony (0.3.1-1) unstable; urgency=medium

  * New upstream release
    - Update no-git-submodule.patch for code changes
    - Upstream moved __version__, update debian/watch

 -- Paul Wise <pabs@debian.org>  Tue, 13 Feb 2018 14:35:50 +0800

harmony (0.2.2-2) unstable; urgency=medium

  * Correct version of python3 in dependencies
  * Add missing dependency on librecaptcha

 -- Paul Wise <pabs@debian.org>  Fri, 12 Jan 2018 08:21:46 +0800
