=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	dh $@ --with python3
 
 override_dh_python3:
-	dh_python3 --requires=requirements.txt
+	dh_python3 --requires requirements.txt
 
 override_dh_install:
 	dh_install
