## harmony 0.4.0

=== debian/changelog ===
harmony (0.4.0-1) unstable; urgency=medium

  * New upstream release
    - Update no-git-submodule.patch for code changes
    - Upstream added git tags, update debian/watch

 -- Paul Wise <pabs@debian.org>  Sat, 17 Feb 2018 13:20:50 +0800
