=== debian/control ===
--- 
+++ 
@@ -5,23 +5,24 @@
 Build-Depends:
  debhelper (>= 10),
  dh-python,
- python3,
+ python3 (>= 3.4~),
  python3-librecaptcha,
  python3-pil (>= 4.1.1~),
  python3-requests (>= 2.18.1~),
  python3-slimit (>= 0.8.1~),
 Standards-Version: 4.1.3
 Homepage: https://github.com/nickolas360/harmony/
-X-Python3-Version: >= 3.2
+X-Python3-Version: >= 3.4
 
 Package: python3-harmony
 Architecture: all
 Depends:
+ python3-librecaptcha,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
  pidgin,
- purple-discord
+ purple-discord,
 Description: program and library for creating and managing Discord accounts
  A program and library for performing various actions with
  the Discord messaging service. Currently, it supports:
