=== debian/watch ===
version=4
https://qa.debian.org/cgi-bin/fakeupstream.cgi?file=harmony/discord.py;type=__version__;upstream=github_commits_package_json/nickolas360/harmony \
.*/archive/[0-9a-f]+\.tar.gz\?version=([^;]+);.*
