## harmony 0.5.0

=== debian/changelog ===
harmony (0.5.0-1) unstable; urgency=medium

  * New upstream release
    - Drop no-git-submodule.patch, better version merged upstream
    - Upstream added setup.py, drop manual install, add deps
  * Add patch to read README.rst as UTF-8
  * Bump debhelper compat level to 11
  * Drop unused python3-slimit dep
  * Update description for new features from 0.4.0

 -- Paul Wise <pabs@debian.org>  Mon, 19 Feb 2018 12:14:17 +0800
