=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Paul Wise <pabs@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-python,
  python3 (>= 3.4~),
- python3-librecaptcha,
+ python3-librecaptcha (>= 0.3.0~),
  python3-pil (>= 4.1.1~),
  python3-requests (>= 2.18.1~),
+ python3-setuptools,
  python3-slimit (>= 0.8.1~),
 Standards-Version: 4.1.3
 Homepage: https://github.com/nickolas360/harmony/
@@ -17,7 +18,6 @@
 Package: python3-harmony
 Architecture: all
 Depends:
- python3-librecaptcha,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
@@ -32,6 +32,10 @@
   * Viewing the account tag
   * Change the username, email address, password, and avatar
   * Change safety and privacy settings
+  * List servers you’re in and members in those servers
+  * Transfer and delete servers you own
+  * Accept server invites
+  * Delete your account
  .
  This program does not support messaging with Discord,
  please use Pidgin with the purple-discord plugin for that.
