=== debian/watch ===
version=4
# Uses the tags tarball to avoid embedded code copies via git submodules
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%harmony-$1.tar.gz%" \
https://github.com/nickolas360/harmony/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz
