## harmony 0.6.0

=== requirements.txt ===
Pillow>=4.1.1
requests>=2.18.1
librecaptcha[gtk]>=0.6.0
