=== debian/changelog ===
harmony (0.6.0-1) unstable; urgency=medium

  * New upstream release
    - Drop encoding patch, merged upstream
    - Update copyright information
  * Switch from debian/compat to debhelper-compat
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.4.0, no changes needed
  * Add Rules-Requires-Root: no
  * Drop X-Python3-Version, oldoldstable has 3.4
  * Re-export upstream's OpenPGP keys in a minimal way

 -- Paul Wise <pabs@debian.org>  Tue, 09 Jul 2019 15:58:49 +0800
