=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Paul Wise <pabs@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
  python3 (>= 3.4~),
- python3-librecaptcha (>= 0.3.0~),
+ python3-librecaptcha (>= 0.6.0~),
  python3-pil (>= 4.1.1~),
  python3-requests (>= 2.18.1~),
  python3-setuptools,
  python3-slimit (>= 0.8.1~),
-Standards-Version: 4.1.3
+Standards-Version: 4.4.0
 Homepage: https://github.com/nickolas360/harmony/
-X-Python3-Version: >= 3.4
+Rules-Requires-Root: no
 
 Package: python3-harmony
 Architecture: all
