## harmony 0.6.1

=== debian/changelog ===
harmony (0.6.1-1) unstable; urgency=medium

  * New upstream release.
    - Update URLs & copyright info to their new identity
    - Drop signing key with their old identity
  * Update standards version to 4.5.1, no changes needed.
  * Ubpdate debhelper compat level to 13, no changes needed.
  * Switch to dh-sequence-python3 from --with and the dep.

  [ lintian-brush ]
  * Remove obsolete field Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Paul Wise <pabs@debian.org>  Sun, 07 Feb 2021 16:05:48 +0800
