=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Paul Wise <pabs@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  python3 (>= 3.4~),
  python3-librecaptcha (>= 0.6.0~),
  python3-pil (>= 4.1.1~),
  python3-requests (>= 2.18.1~),
  python3-setuptools,
  python3-slimit (>= 0.8.1~),
-Standards-Version: 4.4.0
-Homepage: https://github.com/nickolas360/harmony/
+Standards-Version: 4.5.1
+Homepage: https://github.com/taylordotfish/harmony/
 Rules-Requires-Root: no
 
 Package: python3-harmony
