## harmony 0.7.0

=== requirements.txt ===
Pillow>=4.1.1
requests>=2.18.1,<3
librecaptcha[gtk]>=0.6.3,<0.7
