=== debian/changelog ===
harmony (0.7.0-1) unstable; urgency=medium

  * New upstream release.
    - Add Python keyring dep for new passphrase storage feature

 -- Paul Wise <pabs@debian.org>  Fri, 12 Feb 2021 13:37:39 +0800
