=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3 (>= 3.4~),
+ python3-keyring (>= 17.0.0~),
  python3-librecaptcha (>= 0.6.0~),
  python3-pil (>= 4.1.1~),
  python3-requests (>= 2.18.1~),
