## harmony 0.7.1

=== requirements.txt ===
Pillow>=4.1.1
requests>=2.18.1,<3
librecaptcha[gtk]>=0.6.3,<1
keyring>=17.0.0
