=== debian/changelog ===
harmony (0.7.1-1) unstable; urgency=medium

  * New upstream release.
    - There are no more git submodules, use the releases tarball
  * Declare compliance with Debian Policy 4.6.0, no changes needed.
  * Actually drop unused python3-slimit dep

 -- Paul Wise <pabs@debian.org>  Thu, 02 Sep 2021 19:50:49 +0800
