=== debian/control ===
--- 
+++ 
@@ -11,8 +11,7 @@
  python3-pil (>= 4.1.1~),
  python3-requests (>= 2.18.1~),
  python3-setuptools,
- python3-slimit (>= 0.8.1~),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/taylordotfish/harmony/
 Rules-Requires-Root: no
