=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%harmony-$1.tar.gz%" \
https://github.com/taylordotfish/harmony/releases \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz
