## harmony 0.7.2

=== debian/changelog ===
harmony (0.7.2-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Patrick Zajda <patrick@zajda.fr>  Mon, 18 Dec 2023 17:21:44 +0100

harmony (0.7.2-1) unstable; urgency=medium

  * New upstream release.
  * New maintainer (closes: #1032369)
  * Use tags to determine upstream version
  * Declare compliance with Debian Policy 4.6.2, no changes needed.

 -- Patrick Zajda <patrick@zajda.fr>  Thu, 23 Nov 2023 10:32:15 +0100
