=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: harmony
 Section: web
 Priority: optional
-Maintainer: Paul Wise <pabs@debian.org>
+Maintainer: Patrick Zajda <patrick@zajda.fr>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -11,9 +11,10 @@
  python3-pil (>= 4.1.1~),
  python3-requests (>= 2.18.1~),
  python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/taylordotfish/harmony/
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-harmony
 Architecture: all
