## harmony 1.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,15 @@
 Package: harmony
 Title: Fast, Sensitive, and Accurate Integration of Single Cell Data
-Version: 0.1.1
+Version: 1.0.1
 Authors@R: c(
     person("Ilya", "Korsunsky", email = "ilya.korsunsky@gmail.com",
         role = c("cre", "aut"), comment = c(ORCID = "0000-0003-4848-3948")),
+    person("Martin Hemberg", email = "mhemberg@bwh.harvard.edu",
+        role = c("aut"), comment = c(ORCID = "0000-0001-8895-5239")),
+    person("Nikolaos Patikas", email = "nik.patik@gmail.com",
+        role = c("aut", "ctb"), comment = c(ORCID = "0000-0002-3978-0134")),
+    person("Hongcheng Yao", email = "hongchengyaonk@gmail.com",
+        role = c("aut", "ctb"), comment = c(ORCID = "0000-0002-0743-4835")),
     person("Nghia", "Millard", email = "nmillard@g.harvard.edu",
         role = "aut", comment = c(ORCID = "0000-0002-0518-7674")),
     person("Jean", "Fan", email = "jeanfan@fas.harvard.edu",
@@ -19,18 +25,23 @@
 URL: software.broadinstitute.org/harmony
 License: GPL-3
 Encoding: UTF-8
-RoxygenNote: 7.2.1
-Depends: R(>= 3.4.0), Rcpp
+RoxygenNote: 7.2.3
+Depends: R(>= 3.5.0), Rcpp
 LazyData: true
+LazyDataCompression: gzip
 LinkingTo: Rcpp, RcppArmadillo, RcppProgress
-Imports: dplyr, cowplot, tidyr, ggplot2, irlba, Matrix, methods,
-        tibble, rlang
+Imports: dplyr, cowplot, ggplot2, Matrix, methods, tibble, rlang,
+        RhpcBLASctl
 Suggests: SingleCellExperiment, Seurat (>= 4.1.1), testthat, knitr,
-        rmarkdown
+        rmarkdown, ggthemes, ggrepel, patchwork, tidyverse, tidyr,
+        data.table
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2022-11-12 13:18:25 UTC; ik97
+Packaged: 2023-09-20 00:28:13 UTC; main
 Author: Ilya Korsunsky [cre, aut] (<https://orcid.org/0000-0003-4848-3948>),
+  Martin Hemberg [aut] (<https://orcid.org/0000-0001-8895-5239>),
+  Nikolaos Patikas [aut, ctb] (<https://orcid.org/0000-0002-3978-0134>),
+  Hongcheng Yao [aut, ctb] (<https://orcid.org/0000-0002-0743-4835>),
   Nghia Millard [aut] (<https://orcid.org/0000-0002-0518-7674>),
   Jean Fan [aut, ctb] (<https://orcid.org/0000-0002-0212-5451>),
   Kamil Slowikowski [aut, ctb] (<https://orcid.org/0000-0002-2843-6370>),
@@ -38,4 +49,4 @@
   Soumya Raychaudhuri [aut] (<https://orcid.org/0000-0002-1901-8265>)
 Maintainer: Ilya Korsunsky <ilya.korsunsky@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-11-14 09:20:08 UTC
+Date/Publication: 2023-09-20 13:30:06 UTC
