## harmony 1.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: harmony
 Title: Fast, Sensitive, and Accurate Integration of Single Cell Data
-Version: 1.0.3
+Version: 1.1.0
 Authors@R: c(
     person("Ilya", "Korsunsky", email = "ilya.korsunsky@gmail.com",
         role = c("cre", "aut"), comment = c(ORCID = "0000-0003-4848-3948")),
@@ -37,7 +37,7 @@
         data.table
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2023-09-29 14:54:38 UTC; main
+Packaged: 2023-10-20 11:25:28 UTC; main
 Author: Ilya Korsunsky [cre, aut] (<https://orcid.org/0000-0003-4848-3948>),
   Martin Hemberg [aut] (<https://orcid.org/0000-0001-8895-5239>),
   Nikolaos Patikas [aut, ctb] (<https://orcid.org/0000-0002-3978-0134>),
@@ -49,4 +49,4 @@
   Soumya Raychaudhuri [aut] (<https://orcid.org/0000-0002-1901-8265>)
 Maintainer: Ilya Korsunsky <ilya.korsunsky@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-09-30 23:00:02 UTC
+Date/Publication: 2023-10-23 19:50:02 UTC
