## harmony 1.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Package: harmony
 Title: Fast, Sensitive, and Accurate Integration of Single Cell Data
-Version: 1.2.0
+Version: 1.2.1
 Authors@R: c(
     person("Ilya", "Korsunsky", email = "ilya.korsunsky@gmail.com",
         role = c("cre", "aut"), comment = c(ORCID = "0000-0003-4848-3948")),
-    person("Martin Hemberg", email = "mhemberg@bwh.harvard.edu",
+    person("Martin", "Hemberg", email = "mhemberg@bwh.harvard.edu",
         role = c("aut"), comment = c(ORCID = "0000-0001-8895-5239")),
-    person("Nikolaos Patikas", email = "nik.patik@gmail.com",
+    person("Nikolaos", "Patikas", email = "nik.patik@gmail.com",
         role = c("aut", "ctb"), comment = c(ORCID = "0000-0002-3978-0134")),
-    person("Hongcheng Yao", email = "hongchengyaonk@gmail.com",
+    person("Hongcheng", "Yao", email = "hongchengyaonk@gmail.com",
         role = c("aut", "ctb"), comment = c(ORCID = "0000-0002-0743-4835")),
     person("Nghia", "Millard", email = "nmillard@g.harvard.edu",
         role = "aut", comment = c(ORCID = "0000-0002-0518-7674")),
@@ -22,7 +22,7 @@
         role = c("aut"), comment = c(ORCID = "0000-0002-1901-8265"))
     )
 Description: Implementation of the Harmony algorithm for single cell integration, described in Korsunsky et al <doi:10.1038/s41592-019-0619-0>. Package includes a standalone Harmony function and interfaces to external frameworks.
-URL: software.broadinstitute.org/harmony
+URL: https://github.com/immunogenomics/harmony
 License: GPL-3
 Encoding: UTF-8
 RoxygenNote: 7.2.3
@@ -37,7 +37,7 @@
         data.table
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2023-11-28 23:29:19 UTC; main
+Packaged: 2024-08-27 17:37:39 UTC; main
 Author: Ilya Korsunsky [cre, aut] (<https://orcid.org/0000-0003-4848-3948>),
   Martin Hemberg [aut] (<https://orcid.org/0000-0001-8895-5239>),
   Nikolaos Patikas [aut, ctb] (<https://orcid.org/0000-0002-3978-0134>),
@@ -49,4 +49,4 @@
   Soumya Raychaudhuri [aut] (<https://orcid.org/0000-0002-1901-8265>)
 Maintainer: Ilya Korsunsky <ilya.korsunsky@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-11-29 08:30:04 UTC
+Date/Publication: 2024-08-27 22:10:02 UTC
