## harmony 1.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: harmony
 Title: Fast, Sensitive, and Accurate Integration of Single Cell Data
-Version: 1.2.1
+Version: 1.2.3
 Authors@R: c(
     person("Ilya", "Korsunsky", email = "ilya.korsunsky@gmail.com",
         role = c("cre", "aut"), comment = c(ORCID = "0000-0003-4848-3948")),
@@ -37,7 +37,7 @@
         data.table
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2024-08-27 17:37:39 UTC; main
+Packaged: 2024-11-27 19:11:32 UTC; main
 Author: Ilya Korsunsky [cre, aut] (<https://orcid.org/0000-0003-4848-3948>),
   Martin Hemberg [aut] (<https://orcid.org/0000-0001-8895-5239>),
   Nikolaos Patikas [aut, ctb] (<https://orcid.org/0000-0002-3978-0134>),
@@ -49,4 +49,4 @@
   Soumya Raychaudhuri [aut] (<https://orcid.org/0000-0002-1901-8265>)
 Maintainer: Ilya Korsunsky <ilya.korsunsky@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-08-27 22:10:02 UTC
+Date/Publication: 2024-11-27 23:50:02 UTC
