## harmony cli-1.2.0

=== requirements.txt ===
rich>=12.0.0
httpx>=0.24.0
colorama>=0.4.4
